<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{72473846-c46c-4919-bd20-44842c8f7382}">
		<property name="name">
			<value>flaplever</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8e4bc4d0-d40d-4e1e-a21d-60c45754d444}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ee475add-4289-4d30-b40e-beecad1f8fa8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{772f605c-7125-4e13-99cf-f51d07d831e3}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7f38046a-a126-4f1b-aa47-60f7afdf82c0}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{50fb269b-044c-4454-b5a6-4ff27708e6c1}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{eb85e6c5-1314-4a0f-adb6-4d1a62d833d9}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{238420ab-44ce-4200-972a-4122ed159725}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8e4bc4d0-d40d-4e1e-a21d-60c45754d444}">
		<relationship name="masterBus">
			<destination>{a531d4b8-7e47-4a41-a5a8-ac7c9039a279}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ee475add-4289-4d30-b40e-beecad1f8fa8}">
		<relationship name="mixerGroup">
			<destination>{a531d4b8-7e47-4a41-a5a8-ac7c9039a279}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{772f605c-7125-4e13-99cf-f51d07d831e3}">
		<relationship name="effectChain">
			<destination>{08a2eb40-7d6b-460b-b7a5-97e14228befd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{08a325bf-795f-44b6-9401-873b41322367}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7f38046a-a126-4f1b-aa47-60f7afdf82c0}" />
	<object class="MarkerTrack" id="{50fb269b-044c-4454-b5a6-4ff27708e6c1}" />
	<object class="GroupTrack" id="{eb85e6c5-1314-4a0f-adb6-4d1a62d833d9}">
		<relationship name="modules">
			<destination>{74ca6d89-83a9-4ef0-8be4-a06e94ca8317}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{001d6d36-9cf5-4412-8367-1ad229368ee8}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{238420ab-44ce-4200-972a-4122ed159725}">
		<relationship name="modules">
			<destination>{74ca6d89-83a9-4ef0-8be4-a06e94ca8317}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{a531d4b8-7e47-4a41-a5a8-ac7c9039a279}">
		<relationship name="effectChain">
			<destination>{adf4f6be-7507-4252-9cd8-f6a39e886bf6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{23c75b8d-97bb-44dd-92b2-796bfed20d9e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8e4bc4d0-d40d-4e1e-a21d-60c45754d444}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{08a2eb40-7d6b-460b-b7a5-97e14228befd}">
		<relationship name="effects">
			<destination>{4335d854-11f3-49c6-b9c1-f81f2402061e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{08a325bf-795f-44b6-9401-873b41322367}" />
	<object class="SingleSound" id="{74ca6d89-83a9-4ef0-8be4-a06e94ca8317}">
		<property name="length">
			<value>0.43963790223052873</value>
		</property>
		<property name="pitch">
			<value>-2.4000001</value>
		</property>
		<relationship name="audioFile">
			<destination>{adc15764-8dce-4601-8789-5211eb934c07}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{001d6d36-9cf5-4412-8367-1ad229368ee8}">
		<property name="volume">
			<value>-22</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{0f81e029-4b22-46b8-b7c1-d879d04e0b8a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{18d62bf2-e298-4a64-8843-9957d02c9854}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a531d4b8-7e47-4a41-a5a8-ac7c9039a279}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{adf4f6be-7507-4252-9cd8-f6a39e886bf6}">
		<relationship name="effects">
			<destination>{219b1af5-c91b-44cb-93d2-eb603bce0922}</destination>
			<destination>{e7302169-3bd9-41d5-9a30-70fab1dc8aba}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{23c75b8d-97bb-44dd-92b2-796bfed20d9e}" />
	<object class="MixerBusFader" id="{4335d854-11f3-49c6-b9c1-f81f2402061e}" />
	<object class="MixerBusEffectChain" id="{0f81e029-4b22-46b8-b7c1-d879d04e0b8a}">
		<relationship name="effects">
			<destination>{c2793ad6-6c6a-4f33-90a7-aef79d316957}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{18d62bf2-e298-4a64-8843-9957d02c9854}" />
	<object class="MixerBusFader" id="{219b1af5-c91b-44cb-93d2-eb603bce0922}" />
	<object class="SpatialiserEffect" id="{e7302169-3bd9-41d5-9a30-70fab1dc8aba}">
		<property name="maximumDistance">
			<value>10</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{c2793ad6-6c6a-4f33-90a7-aef79d316957}" />
</objects>
